Bug 434122 - libfreebob failed massrebuild attempt for GCC 4.3
Summary: libfreebob failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libfreebob   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 13:07 UTC by Jesse Keating
Modified: 2013-01-10 02:56 UTC (History)
1 user (show)

Fixed In Version: libfreebob-1.0.7-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 16:47:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 13:07:42 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439291
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Tyler Owen 2008-02-25 12:41:57 UTC
Errors in i386 build.log:

libfreebobavc/avc_generic.cpp: In member function 'virtual bool
AVCCommand::serialize(IOSSerialize&)':
libfreebobavc/avc_generic.cpp:52: warning: ignoring return value of 'int
asprintf(char**, const char*, ...)', declared with attribute warn_unused_result
libfreebobavc/avc_generic.cpp: In member function 'virtual bool AVCCommand::fire()':
libfreebobavc/avc_generic.cpp:159: error: 'memset' was not declared in this scope
make[2]: *** [libfreebobavc/avc_generic.lo] Error 1

Comment 2 Anthony Green 2008-02-28 16:47:41 UTC
Fixed - thanks.


Note You need to log in before you can comment on or make changes to this bug.